---
import { Markdown } from 'astro/components';

let title = 'Formación TIC';

let slides = [
	{url: '/2022-01-25-communication/', name: 'Comunicación en organizaciones'},
];
---
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width">
	<title>{title}</title>

	<link rel="icon" type="image/x-icon" href="/favicon.ico" />
	<link rel="stylesheet" href={Astro.resolve('../styles/global.css')}>
	<link rel="stylesheet" href={Astro.resolve('../styles/home.css')}>

	<style>
		header {
			display: flex;
			flex-direction: column;
			gap: 1em;
			max-width: min(100%, 68ch);
		}
	</style>
</head>
<body>
	<main>
		<header>
			<div>
				<h1>Formación TIC</h1>
			</div>
		</header>

		<section>
			<ul>
			{
				slides.map(slide => {
					return (
						<li>
							<span>{slide.url.replaceAll('/','-').substring(1)</span>
							<a href={slide.url}>{slide.name}</a>
						</li>
					)
				})
			}
			</ul>
		</section>

	</main>
</body>
</html>
